Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000187OpenIVTools - Animation viewerpublic2013-02-03 19:172013-04-20 09:55
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000187: Implement Cutscenes player
DescriptionImplement Cutscenes player
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
child of 0000184resolvedGooD-NTS Implement animation viewer for GTA IV 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-03 19:17 GooD-NTS New Issue
2013-02-03 19:17 GooD-NTS Status new => assigned
2013-02-03 19:17 GooD-NTS Assigned To => GooD-NTS
2013-02-03 19:18 GooD-NTS Relationship added child of 0000184
2013-04-07 09:59 GooD-NTS Category Tools (general/общая) => Tools - Animation viewer
2013-04-12 19:53 GooD-NTS Status assigned => resolved
2013-04-12 19:53 GooD-NTS Fixed in Version => 1.4
2013-04-12 19:53 GooD-NTS Resolution open => fixed
2013-04-20 09:55 GooD-NTS View Status private => public


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker